@charset "UTF-8";
/* CSS Document */

body {
	font-family: Arial, Helvetica;
	letter-spacing: 1px;
	line-height: 24px;
	font-size: 14px;
	color: black;
	background-image: url('../images/bg_gradient.jpg');
	background-repeat: repeat-x;
	background-color: #3b5892;
}

a {
	text-decoration: none;
	color: black;
}

a:hover {
	text-decoration: none;
	color: #c56a79;
}

h2 {
	font-family: Arial, Helvetica;
	font-size: 18px;
	margin-bottom: 24px;
	padding-top: 24px;
	color: #8599a0;
	font-weight: bold;
	letter-spacing: 2px;
}

h3 {
	font-family: Arial, Helvetica;
	font-size: 18px;
	padding-top: 24px;
	color: #6e2405;
	font-weight: bold;
	letter-spacing: 2px;
}

p {
	margin-bottom: 24px;
}

ul {
	list-style: disc inside;
}
li {
	margin-left: 24px;
}
img {
	border-top: 4px solid black;
	border-bottom: 4px solid black;
}

#header {
	position: relative;
	width: 900px;
	height: 350px;
	margin: 0px auto;
}
.headerhome {
	background-image: url('../images/header_01.jpg');
}
.headercontact {
	background-image: url('../images/headercontact_01.jpg');
}

#maincontainer {
	background-color: white;
	position: relative;
	width: 780px;
	padding: 0px 60px 40px 60px;
	margin: 0px auto;
}
#footer {
	background-color:white;
	position: relative;
	width: 780px;
	padding: 0px 60px 60px 60px;
	border-top: 2px solid black;
	text-align: center;
	font-size: 10px;
	margin: 0px auto;
}
.partnername {
	font-weight: bold;
	color: #7777BB;
	margin-right: 9px;
}
#header img {
	position: absolute;
	width: 240px;
	height: 50px;
	left: 340px;
	bottom: 60px;
	border: 0px;
}
#slideshowcontainer {
	border-top: 4px solid black;
	border-bottom: 4px solid black;
}
#slideshow {
	width: 780px;
	height: 300px;
}

/*************************
CONTACT PAGE
*************************/
.form_1 {
	width: 720px;
	padding: 6px 11px;
	height: 30px;
	border: 1px solid #AAA;
	margin-bottom: 11px;
	font-size: 16px;
	color: #555;
}
.form_2 {
	height: 200px;
}
.formbutton {
	border: 1px solid #888;
	margin-right: 11px;
	padding: 8px;
	font-size: 16px;
}

